--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Signal to other BotModules that an even happened.
full_name: Irc::Bot::Plugins::BotModule#call_event
is_singleton: false
name: call_event
params: (ev, *args)
visibility: public
